WordPress LMS for Web and mobile Forums Ionic App Support Can't run wplms video on android use wordpress internal player

Can't run wplms video on android use wordpress internal player

Tagged: 

Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts
  • #14248

    Chun-Yen Chao
    Participant

    Can’t run wplms video on android use wordpress internal player

    #14260

    Alex
    Keymaster

    Well please share your site url and admin credentials to check this issue at your end .
    PS : mark reply as private while sharing. please also tell the course and name of unit in which the issue is appearing .

    #14265

    Chun-Yen Chao
    Participant
    This reply has been marked as private.
    #14273

    Alex
    Keymaster

    Hi I tested this on device on app generated form my setup but could not replicate the issue :

    see : https://we.tl/9P8xdRp9rh

    try replacing your config.xml file in your ionic project root (where resources and src folder is)with this one : https://we.tl/706asYAReU

     

     

    #14324

    Chun-Yen Chao
    Participant

    Can you share me the app project to me?

    #14332

    Alex
    Keymaster

    Here is my ionic default setup. Please use the config.xml file I sent you before and then place your resources and src folder in it .
    https://we.tl/fOJgTDvLoE

    #14356

    Chun-Yen Chao
    Participant

    Unlucky i run success but it is same to not play video. But now i can see the control button .

    Can tell me  what Android API version and Android version used?

    I use Android API 26 and Android 6.0. I build method is using ionic build cmd-line than using android studio to open the project to build. It is right or wrong?

    #14393

    Alex
    Keymaster

    Well i have shared my ionic setup on which the setup is working .

    This is my ionic environment information :

    cli packages: (C:\Users\99fus\AppData\Roaming\npm\node_modules)

        @ionic/cli-utils  : 1.19.1

        ionic (Ionic CLI) : 3.19.1

    global packages:

        cordova (Cordova CLI) : 8.0.0

    local packages:

        @ionic/app-scripts : 3.1.10

        Cordova Platforms  : android 6.3.0 ios 4.3.1

        Ionic Framework    : ionic-angular 3.9.2

    System:

        Node : v6.11.3

        npm  : 3.10.10

        OS   : Windows 10

    Environment Variables:

        ANDROID_HOME : not set

    Misc:

        backend : pro

Viewing 8 posts - 1 through 8 (of 8 total)
  • You must be logged in to reply to this topic.